#ifndef GESTIONMARCHANDISE_H
#define GESTIONMARCHANDISE_H
#include "afficher_marchandise.h"
#include "ajouter_marchandise.h"
#include "modifier_marchandise.h"
#include "supprimer_marchandise.h"
#include <QMainWindow>

namespace Ui {
class gestionmarchandise;
}

class gestionmarchandise : public QMainWindow
{
    Q_OBJECT

public:
    explicit gestionmarchandise(QWidget *parent = nullptr);
    ~gestionmarchandise();

private slots:
    void on_pushButton_clicked();

    void on_pushButton_2_clicked();

    void on_pushButton_3_clicked();

    void on_pushButton_4_clicked();

private:
    Ui::gestionmarchandise *ui;
    afficher_marchandise *af;
    ajouter_marchandise *am;
    modifier_marchandise *mm;
    supprimer_marchandise *sm;
};

#endif // GESTIONMARCHANDISE_H
